From 7a36ae91b96207c70d2faf955f8e900958563774 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:26:56 +0200
Subject: [PATCH 168/310] netpgp: rebuild for libressl-2.9.2.

---
 srcpkgs/netpgp/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/netpgp/template b/srcpkgs/netpgp/template
index df5acb6701d..abd2d94d235 100644
--- a/srcpkgs/netpgp/template
+++ b/srcpkgs/netpgp/template
@@ -1,7 +1,7 @@
 # Template file for 'netpgp'
 pkgname=netpgp
 version=20140220
-revision=16
+revision=17
 build_style=gnu-configure
 hostmakedepends="automake libtool pkg-config"
 makedepends="zlib-devel bzip2-devel libressl-devel"

